Page MenuHomePhabricator

[DO NOT USE] Russian Wikipedia bugs (tracking) [superseded by #Russian-Sites]
Closed, InvalidPublic

Description

This tracking task has been superseded by Russian-Sites. Please use/watch that project instead.

This helps track any bug report or requests related to the Russian Wikipedia (русская Википедия).

Event Timeline

putnik created this task.Jan 26 2017, 9:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 26 2017, 9:06 PM

Suggest creating #ru-wikipedia or Russian-Sites instead?

Yes, tracking tasks are deprecated in favor of tags. I suggest a Russian-Sites as we do with Esperanto-Sites, Hindi-Sites, Malayalam-Sites, etc.

MBH added a subscriber: MBH.Jan 27 2017, 10:48 AM
Lydia_Pintscher changed the status of subtask T136282: Enable ArticlePlaceholder on ruwiki from Open to Stalled.Feb 28 2017, 3:41 PM
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptMar 1 2017, 11:52 AM
MBH removed a subscriber: MBH.Mar 2 2017, 10:43 AM